/* BASIC css start */
/* navi */
#navi{ height:15px; text-align:right;padding-top:11px; border-bottom: 1px solid #56b812;padding-bottom: 10px; font-size: 11px;}
#navi a {font-size: 11px;}

/* prd-class-hd */
#productClass .prd-class-hd { zoom: 1; overflow: hidden; padding:10px 0 10px 0; }
#productClass .prd-class-hd .bcate { margin-top: 2px; padding-top:3px; padding-left:18px; 
background: url(/design/dong0928/0465megawellbeing/sub/bul_02_01.gif) no-repeat 0 50%; font-size: 16px; font-weight: bold; line-height: 15px; color:#515151; }

/* class-list */
#productClass .class-list { zoom: 1; padding:1px 0; border:1px solid #efefef; border-left:0px;border-right:0px;height:27px; }
#productClass .class-list .now_cate {width:10%;background-color:#f8f8f8;font-weight: bold; text-align:center;padding:0 20px;margin-right:20px;}
#productClass .class-list li,
#productClass .class-list li a { float: left; width: auto; white-space: nowrap; line-height: 27px; }
#productClass .class-list li { padding-left:2px; margin-right:2px;}



/* best-item */
.best-item {border:solid 3px #ebebeb;margin-top:20px;}
.best-item .prd-list {width:99%;text-align:center;padding:10px 0;}
.best-item h3 {padding-top:26px;}


/* prd-list일반상품 */
.sub-prd-list { margin:0px; padding-top:15px; }


/* total-sort */
#productClass .total-sort { margin-top:30px;height:25px;border:1px solid #56b812;}
#productClass .total-sort .total { font-size:11px;font-weight:normal; padding-left:10px;padding-top:10px;}
#productClass .total-sort .sort {padding-top:10px;}
#productClass .total-sort .total img { line-height:11px;vertical-align:middle;}
#productClass .total-sort li a { font-size:11px;}



/* BASIC css end */

